## oem-somerville-melisa-meta 20.04~ubuntu5

=== debian/changelog ===
oem-somerville-melisa-meta (20.04~ubuntu5) focal; urgency=medium

  * Update the hardware support for Dell XPS 13 9300. (LP: #1940904)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 30 Aug 2021 11:21:57 +0800

oem-somerville-melisa-meta (20.04~ubuntu4) focal; urgency=medium

  [ Yuan-Chen Cheng ]
  * add tests.

  [ Shih-Yuan Lee (FourDollars) ]
  * debian/compat,
    debian/control,
    debian/copyright,
    debian/gbp.conf,
    debian/modaliases: Use the template in oem-scripts 1.10 to update.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 24 Aug 2021 20:49:50 +0800

oem-somerville-melisa-meta (20.04~ubuntu3) focal; urgency=medium

  * oem-somerville-melisa-meta.list: Add the common archive.
  * debian/control: Capitalize the platform name.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 13 May 2020 15:58:21 +0800

oem-somerville-melisa-meta (20.04~ubuntu2) focal; urgency=medium

  * Use the default kernel flavour instead of the oem kernel flavour.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 29 Apr 2020 14:16:22 +0800

oem-somerville-melisa-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Melisa. (LP: #1875797)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 01 Apr 2020 14:18:51 +0800
