## oem-somerville-melisa-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-melisa-meta (20.04ubuntu3) focal; urgency=medium

  * Add depends oem-fix-audio-intel-disable-autosuspend

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 29 Apr 2020 15:56:25 +0800

oem-somerville-melisa-meta (20.04ubuntu2) focal; urgency=medium

  * Correct the depends.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 28 Apr 2020 01:41:28 +0800

oem-somerville-melisa-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville melisa. (LP: #1870023)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 01 Apr 2020 14:18:51 +0800
