=== debian/control ===
Source: oem-somerville-melisa-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/dell/+git/oem-somerville-projects-meta -b melisa-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/dell/+git/oem-somerville-projects-meta/+ref/melisa-focal-oem

Package: oem-somerville-melisa-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, oem-somerville-meta, oem-fix-audio-intel-disable-autosuspend
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Somerville melisa platform
 This is a metapackage for Somerville melisa platform. It installs
 packages needed to support this hardware fully.

Package: oem-somerville-factory-melisa-meta
Architecture: all
Depends: ${misc:Depends}
Description: hardware support for Somerville melisa platform
 This is a factory metapackage for Somerville melisa platform.
 It installs packages needed to support this hardware fully.
