## oem-somerville-melisa-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-melisa-meta (20.04ubuntu4) focal; urgency=medium

  * oem-somerville-melisa-meta.list: Add the common archive.
  * debian/control: Depend on linux-generic-hwe-20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 13 May 2020 15:24:47 +0800
