=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-somerville-melisa-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, oem-somerville-meta, oem-fix-audio-intel-disable-autosuspend
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta, oem-fix-audio-intel-disable-autosuspend
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Somerville melisa platform
- This is a metapackage for Somerville melisa platform. It installs
+Description: hardware support for Somerville Melisa platform
+ This is a metapackage for Somerville Melisa platform. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-melisa-meta
 Architecture: all
 Depends: ${misc:Depends}
-Description: hardware support for Somerville melisa platform
- This is a factory metapackage for Somerville melisa platform.
+Description: hardware support for Somerville Melisa platform
+ This is a factory metapackage for Somerville Melisa platform.
  It installs packages needed to support this hardware fully.
