## oem-somerville-melisa-meta 20.04ubuntu6

=== debian/changelog ===
oem-somerville-melisa-meta (20.04ubuntu6) focal; urgency=medium

  * Add depends libfprint-2-tod1-goodix.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Mon, 13 Jul 2020 17:20:22 +0800

oem-somerville-melisa-meta (20.04ubuntu5) focal; urgency=medium

  * debian/control: Depend on linux-generic-hwe-20.04 | linux-generic.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 02 Jul 2020 15:39:37 +0800
