## oem-somerville-melisa-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-melisa-meta (20.04ubuntu7) focal; urgency=medium

  [ Shih-Yuan Lee (FourDollars) ]
  * debian/control: Depend on oem-fix-misc-cnl-grub-boothole and
    oem-fix-misc-cnl-kernel-signature for secureboot-db.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 13 Aug 2020 16:12:00 +0800
