=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 Package: oem-somerville-factory-melisa-meta
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
 Description: hardware support for Somerville Melisa platform
  This is a factory metapackage for Somerville Melisa platform.
  It installs packages needed to support this hardware fully.
