## oem-somerville-melisa-meta 20.04ubuntu8

=== debian/changelog ===
oem-somerville-melisa-meta (20.04ubuntu8) focal; urgency=medium

  * Remove the dependce linux-generic. (LP: #1901970)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 29 Oct 2020 11:34:05 +0800
