=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-somerville-melisa-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04 | linux-generic, oem-somerville-meta, oem-fix-audio-intel-disable-autosuspend, libfprint-2-tod1-goodix
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta, oem-fix-audio-intel-disable-autosuspend, libfprint-2-tod1-goodix
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Somerville Melisa platform
