## oem-somerville-melisa-meta 20.04ubuntu10

=== debian/changelog ===
oem-somerville-melisa-meta (20.04ubuntu10) focal; urgency=medium

  * Update the maintainer scripts for linux-generic-hwe-20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 16:13:54 +0800

oem-somerville-melisa-meta (20.04ubuntu9) focal; urgency=medium

  * Update the market name, grub flavour, debian/gbp.conf and
    debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:24:35 +0800
