=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta, oem-fix-audio-intel-disable-autosuspend, libfprint-2-tod1-goodix
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Somerville Melisa platform
- This is a metapackage for Somerville Melisa platform. It installs
+Description: hardware support for Dell XPS 13 9300
+ This is a metapackage for Dell XPS 13 9300. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-melisa-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
-Description: hardware support for Somerville Melisa platform
- This is a factory metapackage for Somerville Melisa platform.
+Description: hardware support for Dell XPS 13 9300
+ This is a factory metapackage for Dell XPS 13 9300.
  It installs packages needed to support this hardware fully.
