## oem-somerville-melisa-meta 20.04ubuntu12

=== debian/changelog ===
oem-somerville-melisa-meta (20.04ubuntu12) focal; urgency=medium

  * debian/modaliases: Use the SSID of the i2c device.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 25 Aug 2021 12:04:32 +0800

oem-somerville-melisa-meta (20.04ubuntu11) focal; urgency=medium

  * Update the maintainer scripts for linux-generic-hwe-20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 22 Apr 2021 16:26:35 +0800
